Mailinglist Archive: yast-commit (559 mails)

< Previous Next >
[yast-commit] [yast/yast-devtools] d0454c: - require rubygems of default ruby version (bsc#92...
Branch: refs/heads/fix-929899
Home: https://github.com/yast/yast-devtools
Commit: d0454c09ea69c9e55899d049dbc104a6b4f06de0

https://github.com/yast/yast-devtools/commit/d0454c09ea69c9e55899d049dbc104a6b4f06de0
Author: Arvin Schnell <aschnell@xxxxxxx>
Date: 2015-05-06 (Wed, 06 May 2015)

Changed paths:
M package/yast2-devtools.changes
M package/yast2-devtools.spec

Log Message:
-----------
- require rubygems of default ruby version (bsc#929899)


< Previous Next >
This Thread